/* Localized versions of Info.plist keys */

CFBundleName = "OpenSceneGraph";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "OpenSceneGraph version 1.0, Copyright 2004 __MyCompanyName__.";
